[package]
name = "handout"
description = "A library for math circle handouts"
version = "0.1.0"
entrypoint = "lib.typ"

homepage = "https://betalupi.com/handouts"
repository = "https://git.betalupi.com/Mark/handouts"
authors = ["Mark <mark@betalupi.com>"]
license = "GPL-3.0-only "
disciplines = ["education", "mathematics"]
categories = ["layout", "components"]